/* naitive html elements */
html {background:#ccc;}
body {background:#ccc; font-family: Arial, Helvetica, sans-serif; font-size:11px}
a {color: #0000ff}
a:hover {text-decoration:underline}

/* headings */
h1,h2,h3 {margin: 1em 0; }
h1,h2,h3,h4,h5,h6 {font-weight: bold;}
h1 {font-size:200%; margin:0 0 10px 0 }
h2 {font-size:116.6%; margin:5px 0;}
h3 {font-size:100%;  margin:5px 0 0 0;}

abbr,acronym {border-bottom: 1px dotted #000000; cursor: help; }
em {font-style: italic; }
strong {font-weight: bold; }
blockquote,ul,ol,dl {margin: 1em; }

/* lists */
ol,ul,dl {margin-left: 2em; }
ol li {list-style: decimal outside; }
ul li {list-style: disc outside;}
ol li, ul li {padding:4px 0;}
dl dd {margin-left: 1em;}

/* tables */
table {width: 100%}
th,td {padding:5px; border:none;}
th {font-weight:bold; background:#ccc; text-align: left}
table.borders th, table.borders td {border:1px solid #000000;}
caption {margin-bottom: .5em; text-align: center; }

p,fieldset,table,pre{ margin-bottom: 1em; }
/*input[type=text],input[type=password],textarea{ width: 12.25em; *width: 11.9em; }*/
p {line-height: 1.3}
#page p {line-height: 1.4}

/* forms */
label {font-weight: bold; padding:0 5px 0 10px; text-align:right;}
input[type="text"] {padding: 3px; border:1px solid #000; width:115px;}
select, textarea {border:1px solid #000; padding:3px;}
input#qty {width: 20px}
.default-input-active {color:#000}
.default-input-inactive {color:#666}


/* buttons */
input[type="button"], input[type="submit"] {padding: 2px 8px; font-weight: bold}
.checkout input[type="text"] {width: 150px;}

/* layout - header */
#wrapper {width: 960px; margin:0 auto; background: #fff; border-left: 1px solid #000; border-right: 1px solid #000;}
#header {background: #fff; height:110px; position:relative; z-index:100;}
#header a {text-decoration: none;}
#header a:hover {text-decoration: underline;}
#header ul {margin: 0;}
#header ul li {list-style:none}

#logo {position: absolute; left:40px; top:2px; z-index:100}
#logo a img {z-index:100}

#sitetools {padding:10px 0; text-align:right; font-size:109.1%}
#sitetools ul li{display:inline; padding-right:20px;}
#sitetools a {font-weight:bold; color:#000}
#sitetools li.cart {padding-right: 20px}
#sitetools li.cart a {background: url(../images/art/cart.png) no-repeat; padding-left:20px;}
#sitetools li.cart a span {background: #cc0000; padding:2px 9px; margin-left:5px; font-weight: bold; color:#fff}

/* search box */
#search-back {height:30px; z-index:10; background:#79b6d2; opacity:0.5; filter:alpha(opacity=50); position:absolute; right:20px; top:40px; width:435px; padding:10px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#search-box {height:30px; z-index:20; background:transparent; position:absolute; right:20px; top:41px; width:435px; padding:10px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.search-btn {-moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #336699; padding:4px !important; font-size:12px; width:75px; color:#fff; background: url(../images/art/doms-mainnav-back.jpg) repeat-x;}
input.search-box-input {font-weight:bold; padding:5px; font-size:12px; width:340px; color:#666;}

#nav-main {background:#000; min-height:15px; overflow:hidden; width:100%; position:relative;}
#nav-main ul {margin: 0}
#nav-main li {display:inline;}
#nav-main a {padding:10px 12px; float:left; display:block; width:auto; color:#fff; font-weight:bold; text-decoration: none; font-size:118% }
#nav-main a:hover {background: #999; text-decoration: none}
#nav-main li.clearance-link a {background:#A64535; position:absolute; right:0; border-right:none !important; border-left:none !important;}
#nav-main li.clearance-link a:hover {background:#c0513f}

.browse-products h2 {padding: 10px 10px 0 10px}
#nav-secondary ul {margin:0}
#nav-secondary ul li {list-style-type:none; border-bottom: 1px dotted #ccc; font-size: 11px; padding:0; margin:0}
#nav-secondary ul li a {display:block; padding: 5px 5px 5px 20px; text-decoration:none;}
#nav-secondary ul li a:hover {background: #ccc; color: #333}
#nav-secondary ul li a.selected, #nav-secondary ul li a.selected:hover {padding-top:7px; padding-bottom:7px; background:#999; font-weight:bold; color:#fff}
#nav-secondary ul li ul {padding: 3px 0 3px 0; background: #fff; }
#nav-secondary ul li ul li {padding: 0 0 0 23px;  border-bottom:none;}
#nav-secondary ul li ul li:last-child {border-bottom:none}
#nav-secondary ul li ul li a {color: #333; padding: 3px 5px 3px 18px; font-size: 11px; background: url(../images/art/arrows.gif) 5px -383px no-repeat}
#nav-secondary ul li ul li a:hover {background: #efefef url(../images/art/arrows.gif) 5px -383px no-repeat}
#nav-secondary ul li ul li a.selected, #nav-secondary ul li ul li a.selected:hover  {padding-top:3px; padding-bottom:3px; color:#000; background:#ccc url(../images/art/arrows.gif) 5px -383px no-repeat}
#nav-secondary ul li a.selected, #nav-secondary ul li a.selected:hover {background: #497b51}
#nav-secondary ul li a:hover {background:#cddeed}


/* layout - page */
#page-wrap {background:#fff; overflow:hidden; width:100%}
#page-head {padding: 10px; clear:both;}
#page {padding: 15px 20px 20px 20px; font-size: 109.1%}
#page-content {padding: 15px 20px 20px 20px;}

.three-col #left-col {float:left; width:200px;}
.three-col #center-col {float:left; width:588px; border-left:1px solid #000; border-right:1px solid #000; min-height: 500px;}
.three-col #right-col {background:#fff; float:right; width:170px}

.two-col #left-col {float: left; width:200px;}
.two-col #center-col {background: #fff; float: left; width: 759px; border-left: 1px solid #000; min-height:500px;}
.two-col #right-col {display: none}

#breadcrumbs {background: url(../images/art/doms-gray-grad.png) 0 -15px repeat-x; padding:8px 10px;}
#breadcrumbs a {color: #333; text-decoration:none;}
#breadcrumbs a:hover {color:#000; text-decoration:underline;}
#breadcrumbs li {display:inline; padding-right:15px;}

/* paging */
#paging {margin: 0; float:right; padding:10px; font-size:91.7%}
#paging a {background:#fff; text-decoration:none; border:1px solid #ccc; padding: 4px 7px; margin:0 3px 0 0}
#paging a.currentpage {color:#fff; background:#000; font-weight:bold}
#paging a:hover {background:#ccc; color:#000}
#sorting {padding: 10px 0; float:left; font-size:91.7%}
#grid-control {margin: 10px 0; padding: 0 0 0 10px; background: #efefef; -moz-border-radius:5px;
-webkit-border-radius:5px; overflow:hidden; width:100%;}

/* layout - footer */
#footer {background: #000; padding: 10px; color: #fff; text-align:right; clear:both;}
#footer ul {padding: 5px; margin:0}
#footer ul.tools a {font-weight: bold}
#footer ul.legal {margin: 5px 0 5px 0}
#footer a {text-decoration: none; color: #fff;}
#footer a:hover {text-decoration: underline;}
#footer li {display: inline; padding-right: 15px;}
#footer li.copyright {text-align: right;}
#footer p {margin: 15px 0;}

/* generic control */
.ctrl-wrap {padding: 10px;}
.ctrl-wrap input[type="text"] {color:#666;}
.ctrl-wrap h2, .browse-products h2 {color:#000}
#quick-order {background: #ccc; height: 55px}

/* home page */
#home-promo {background:#ff; margin:10px;}
#home-promo img {border:0}
#home-promo.horiz img {float:left; margin:5px}
#home-promo.vert img {margin: 5px 0}

/* product in a grid */
#grid-wrap {padding: 0 0; background:#fff; overflow:hidden; width:100%}
.prod-wrap {-moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid #fff; float:left; width:161px; height:280px; margin:0 0 10px 0; padding:8px;}
.prod-wrap:hover {border:1px solid #FFD700;} 
.prod-wrap a.prod-img {display:block; background:#fff; border: 1px solid #ccc;} 
.prod-wrap img {display:block; padding:10px; margin:auto;}
.prod-name {height: 45px; margin:5px 0; font-size: 11px; text-align: left;}
.prod-name a {color: #000; text-decoration: none}
.prod-price {font-weight: bold; padding:2px 0}
.prod-price-sale {color:#990000; font-weight:bold;}
.prod-info a {padding:3px; text-align:center; display:block; text-decoration:none; font-size:91.7%;}
.prod-info a:hover {text-decoration:underline}
.prod-buynow a {color:#fff; display:block; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px 10px; background:#990000; font-weight:bold; text-decoration:none;}
.prod-buynow a:hover {background:#0000ff; color:#fff;}
.crosssale .prod-buynow a {margin:0 auto; width:50%}
.prod-assccat a:hover {text-decoration:underline;}

.prod-assccat {border-top:1px dotted #ccc; font-size:91.7%; padding:5px 0; margin:5px 0}
.prod-assccat a {text-decoration: none;}

/* product details */
#productselect {}
#proddetails-top {margin: 0 0 20px 0}
#proddetails {float:left; width:45%; font-size:11px}
#proddetails a {text-decoration:none}
#proddetails a:hover {text-decoration:underline;}
#proddetails-shop {float:right; width:55%}
#proddetails img.prodimage {display:block; margin:0 auto; border:0}
#prod-children th {background: #cccccc; color:#000}
.prod-child {margin: 15px 0; border-bottom: 1px solid #ccc; padding: 10px 0}
.prod-zoom {margin:5px 0 0 0;padding: 0 }
.prod-zoom a {display:block; padding: 10px 10px 10px 25px; width:100px; margin:0 auto; background: url(../images/art/icon-zoom.png) no-repeat 5px 50%; }
.prod-zoom a:hover {-moz-border-radius:5px; -webkit-border-radius:5px; background: #efefef url(../images/art/icon-zoom.png) no-repeat 5px 50%}
#price-update, #prod-num-update, #prod-invenstat-update {font-weight:bold}

/* product swatches */
#prod-swatch-wrap {padding: 5px 0;}
.prod-swatch {width: 50px; margin: 0 3px 5px 3px; float:left; text-align:center; color:#333}
.prod-swatch img {border: 1px solid #ccc; padding: 2px}
.prod-swatch img:hover {border: 1px solid blue}

/* product tabs 
ul.prod-tabnav {list-style:none; padding:7px 0; margin:0 10px}
ul.prod-tabnav li {display: inline; margin: 0 2px}
ul.prod-tabnav li a {padding:7px 15px; background:#efefef; color:#000; text-decoration:none;}
ul.prod-tabnav li a.selected {background: #999; font-weight: bold;}
ul.prod-tabnav li a:hover {background: #ccc}
ul.prod-tabnav li a.selected:hover {background: #999;}
.prod-tab-content {border:1px solid #999; padding:10px 20px}
ul.prod-tabnav li a {-moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; -webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;}
*/

#sitetools li.cart a span, .prod-buynow a, .prod-price span {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}


/* related products - cross sells */
#prod-crosssells {padding: 20px 0; clear:both; overflow:hidden; width:100%;}
#prod-crosssells .crosssale a { display:block }
#prod-crosssells .crosssale {text-align:center; font-size: 91.7%; height: 200px; float:left; margin:5px 10px 0 0; padding:5px; width:157px} 
#prod-crosssells .crosssale p {padding: 10px 0}
#prod-crosssells .crosssale-title {height: 35px; padding: 5px 0}

/* shopping cart */
ul.cart-buttons {padding:0; margin:0}
ul.cart-buttons li {display: inline; padding: 0; margin:0}
ul.cart-buttons li a {display: block; padding: 5px 10px; border: 1px solid #ccc; width:140px; text-align: center;text-decoration:none; margin: 0 0 10px 0}
ul.cart-buttons li.checkout {float:right;}
ul.cart-buttons li.checkout a {background: #efefef; font-weight:bold}
ul.cart-buttons li.checkout a:hover {background:#ccc; border-color:#333}
ul.cart-buttons li.cont {float: left;}
ul.cart-buttons li.cont a {border: none; text-align: left; padding-left: 0}

#cart-specials {margin-bottom:15px; }
#cart-specials h2 {text-align:center; padding:5px 0; color:#cc0000}
.cart-special-item {font-size:11px; overflow:hidden; width:100%; border-bottom:1px dotted #ccc; margin: 5px 0 0 0}

/* category page */
#cat-welcome {margin:10px 0; padding: 10px; border: 3px solid #ccc; background:#efefef;} 
#cat-welcome img.photo {margin: 0 20px 0 0; border: 1px solid #000;}
#cat-subcats {border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; margin:10px 0; padding:5px; font-size:11px; overflow:hidden; width:100%:}
#cat-subcats p {margin: 0 0 3px 0; color:#333}
#cat-subcats ul {margin: 5px 0}
#cat-subcats li {background: url(../images/art/arrows.gif) 5px -383px no-repeat; padding:2px 0 2px 17px; list-style-type:none; width:145px; margin-right:15px; float:left; }
#cat-subcats li a {text-decoration: none}
#cat-subcats li a:hover {text-decoration: underline;}
#cats-associated {font-size: 11px; float:right;}
#cats-associated ul {margin:0; color:#999; }
#cats-associated ul li {padding: 2px 0; list-style:none;} 
#long-desc, #short-desc {width:100%; overflow:hidden;}
#long-desc img, #short-desc img {margin: 5px 15px}

/* messaging */
.msg-alert {text-align:center; background:#ffffcc; border:1px solid #ffcc33; padding:10px; margin:10px 0;}
.msg-alert span.highlight {color: #cc0000; font-weight: bold }
.msg-error {color:#cc0000; font-size:11px; font-weight:bold;}

/* other */
.clearme {clear:both;}
.invisible {display:none;}
.centerit {text-align: center}
.centerit img {display: block; margin: 10px auto}

/* checkout  */
.checkout h2 {padding:5px 10px; background:#ccc; margin:20px 0}
.checkout h3 {margin:10px 0}
.checkout select {width:157px;}

/* form validation - checkout */
.field {overflow:hidden; width:100%}
.field label {font-size:94%; float:left; width:85px; padding:3px 10px 3px 0; margin:2px 0; font-weight:normal;}
.field input, .field select {float:left; width:125px; padding:3px; margin:3px 0; font-size:94%}
.error ul.messages {float:left;  margin:0 0 0 10px; padding:0; font-size:94%}
.error ul.messages li {list-style-type:none; padding:5px 0 5px 22px; color:#CC0000; background: url(../images/art/stop.png) no-repeat 2px 50%}
.error input, .error select {border:1px solid #cc0000 !important; background: #ffffcc;}
.error label {color:#CC0000;}
.success label {color: #666}
.success input, .success select {background: #fbfbfb; font-weight: bold }
.success {background: url(../images/art/accept.png) no-repeat scroll 265px 50%}

.homegrid {padding:5px 20px; font-size:109.1%}